<%@ page contentType="text/html; charset=GBK" %>
<%@ page import = "zr.zrpower.entity.sys.SessionUser" %>
<%@ page import = "zr.zrpower.ejb.sys.UIService" %>

<%@ page import = "zr.zrpower.flowengine.service.FlowConfig"%>
<%@ page import = "java.lang.Object"%>
<%@ page import = "java.util.*"%>

<HTML>
<%
SessionUser user = (SessionUser)session.getAttribute("userinfo");
UIService userUI =new UIService();
FlowConfig Fconfig =new FlowConfig();
%>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">
<link REL="stylesheet" type="text/css" href="../../zrsysmanage/css/<%=user.getUserCSS()%>">
</HEAD>
<BODY bgcolor="#ffffff">
<%
  String strPackageID = request.getParameter("PackageID");//原包ID
  String strFlowID = request.getParameter("FlowID");//待移动的流程ID
  String strMovePackageID = request.getParameter("MovePackageID");//移动后的包ID

  if (Fconfig.MoveFlow(strFlowID,strMovePackageID))
  {response.sendRedirect("FlowShowDesign.jsp?PackageID="+strPackageID);}
  %>
</BODY>
</HTML>
<%
//清空相关对象
user = null;
userUI = null;
Fconfig = null;
%>
